@font-face {
    font-family: Figtree;
    src: url(assets/fonts/Figtree-VariableFont_wght.ttf);
}

* {
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
    font-family: Figtree;
    letter-spacing: 0px;
}

body {
    background-color: hsl(47, 88%, 63%);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#card {
    width: 384px;
    height: 522px;
    background-color: hsl(0, 0%, 100%);
    border-radius: 20px;
    display: flex;
    justify-content: center;
    border: 1.2px solid;
    box-shadow: 5px 5px;
}

#card-content {
    height: 100%;
    width: 100%;
    margin: 24px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

#image {
    background-image: url(assets/images/illustration-article.svg);
    width: 336px;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 10px;
    align-self: center;
}

#category {
    background-color: hsl(47, 88%, 63%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 82px;
    height: 29px;
    border-radius: 4px;
}

#date {
    font-size: 14px;
    line-height: 150%;
}

#category-text {
    font-size: 14px;
    line-height: 150%;
    font-weight: bold;
    color: #111111;
}

#info-container {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

#title {
    font-size: 24px;
    color: #111111;
    font-weight: bold;
    line-height: 150%;
    font-weight: 950;
}

#desc {
    font-size: 16px;
    color: #6B6B6B;
    line-height: 150%;
    letter-spacing: 0px;
}

#author-container {
    display: flex;
    align-items: center;
    gap: 12px;
}

#author {
    font-size: 14px;
    line-height: 150%;
    font-weight: bold;
    color: #111111;
}



#profile-picture {
    height: 32px;
    width: 32px;
}

#title:hover {
    color: hsl(47, 88%, 63%);
    cursor: pointer;
}